var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/time-entries/route.js")
R.c("server/chunks/[root-of-the-server]__b371ce12._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_time-entries_route_actions_9a901098.js")
R.m(6426)
module.exports=R.m(6426).exports
